/* Tablet (portrait) */
@media (min-width: 768px) and (max-width: 979px) {
	
	* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
	body{
		background-image: none;
	}	
	
	img{
		max-width: 100%;
		height: auto;	
	}
	.header-container,
	.main-container,
	.footer{
		width: 720px;
	}
	
	.header-container{
		border-bottom: 1px solid #666;	
	}
	
	.header .facebook,
	.header .twitter{
		display: none;	
	}
	
	.header .logo{
		left: 290px;
	}
	
	.col-main{
		width: 70%;	
	}
	
	.col2-left-layout .products-grid, .col2-right-layout .products-grid{
		width: auto;	
	}
	
	.products-grid li.item{
		margin-right: 12px;	
		height: 340px;
		width: 156px;
		padding: 12px 10px;
	}
	
	.nav-container{
		margin-top:	24px;
	}
	
	.nav-container.right{
		left: 0;
		top: 24px;
	}
	
	.footer .absolute-footer{
		width: 100%;
		height: auto;	
	}
	
	.footer .absolute-footer img{
		max-width: 100%;
		height: auto;
	}
	
	.footer .methods{
		position: relative;
		float: right;
		top: 26px;
		right: -6px;
			
	}
	
	.col1-layout .product-view .product-shop,
	.product-view .product-img-box,
	.product-collateral .left-col,
	.product-collateral .right-col{
		width: 45%;	
	}
	
	#also-viewed-mini{
		position: relative;
		overflow: hidden;
		top: 0;
		right: 0;
		clear: both;
		width: auto;
	}
	
	.product-collateral{
		background-image: none;
	}	
	
	.product-view .product-recommendations{
		display: none;
	}	
	
	.product-view-final .share{
		width: 45%;
		margin-left: 0;
	}	
	.product-view-final img.like-facebook{
		width: 55%;
		margin-right: 0;	
	}
	
	.product-options-bottom{
		height: auto;	
	}
	
	.video-review{
		text-align: left;
		margin-bottom: 24px;	
	}
	
	.data-table colgroup{
		display: none;	
	}
	
	fieldset,
	.form-list input.input-text,
	.form-list .input-box,
	.form-list .field,
	.form-list li.wide input.input-text,
	.form-list li.wide .input-box,
	.cart .cart-collaterals .col2-set,
	.cart .discount .input-box,
	.cart .discount input.input-text{
		width: 100%;	
	}
	
	.col2-set .col-1,
	.cart .cart-collaterals .col2-set .col-2{
		width: 45%;
	}
	
	.cart .totals{
		float: none;
		clear: both;
		width: 100%;	
		margin-top: 24px;
	}
	
	ul.checkout-types{
		background-image: none;	
	}
	
	.points-explain-cart{
		position: relative;
		text-align: right;
		margin: 16px;
		width: auto;
	}
	
	.slider-container{
		width: 100% !important;
		height: 265px !important;	
	}
	
	.cart .cart-collaterals .col2-set,
	.col1-layout .product-view .product-shop{
		margin-bottom: 24px;	
	}
	
	.pager .pages{
		margin: 0;
		float: left;
		clear: both;
		display: block;	
	}
}

/* Tablet (portrait) - Phone (landscape) */   
@media (max-width: 767px) {
	* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
	img{
		max-width: 100%;
		height: auto;	
	}
	
	body{
		background-image: none;
	}	
	
	.slider-container{
		height: 240px !important;
		width: 100% !important;	
	}
	
	.block-subscribe form{
		display: block;
		text-align: center;	
	}
	
	/* make containers fluid */
	.header-container,
	.main-container,
	.footer{
		width: auto;
		padding: 0 8px;
	}
	
	.header .phone.logged-in{
		right: 0;	
	}
	
	.form-list input.input-text,
	.form-list .input-box,
	.form-list .field,
	.form-list li.wide input.input-text,
	.form-list li.wide .input-box,
	.cart .cart-collaterals .col2-set,
	.cart .discount .input-box,
	.cart .discount input.input-text{
		width: 100%;	
	}
	
	.col2-left-layout .products-grid, .col2-right-layout .products-grid,
	.col-main,
	.col-left{
		width: auto;
	}
	
	/* header */
	.nav-mobile{
		display: block;	
		position: relative;
		top: 12px;
		width: 100%;	
	}
	.nav-mobile-select{
		display: block;	
		width: 50%;
		margin: 0 auto;
		position: relative;
		top: 8px;
	}
	
	.header-container{
		border-bottom: 1px solid #666;	
	}
	
	.header{
		height: 180px;	
	}
	
	.nav-container{
		position: relative;
		display: none;	
	}
	
	.header .welcome-msg{
		position: relative;
		float: left;	
		left: 0;
		top: 8px;
	}
	
	.header h1.logo{
		clear: both;
		text-align: center;	
	}
	
	.header .logo{
		position: relative;
		margin: 0 auto;	
		left: 0;
		top: 8px;
	}
	
	.logo{	
		float: none;
	}
	
	.header h1.logo .logo-a, .header a.logo{
		position: relative;
		margin: 0 auto;	
		top: 0;	
	}
	
	.header h1.logo .logo-a, .header a.logo{
		background-image: none;	
		width: auto;
	}
	
	.header .top-cart,
	.header .facebook,
	.header .twitter{
		display: none;	
	}
	
	#search_mini_form{
		bottom: 12px;	
	}
	
	.header .links{
		position: relative;
		bottom: 0;
		right: 0;
		top: 20px;
		clear: right;
	}	
	
	.header .phone{
		position: relative;
		right: 0;
		bottom: 0;
		float: right;	
		top: 20px;
	}
	
	/* main content */
	
	.product-view .product-recommendations{
		display: none;
	}	
	
	.col2-left-layout .main{
		background-image: none;	
	}
	
	.col2-left-layout .col-main{
		float: none;
	}
	
	.category-image img{
		display: block;	
		max-width: 100%;
		height: auto;
	}
	
	.pager{
		text-align: left;	
	}
	
	.pager .pages{
		margin: 0;
	}
	
	.pager .amount,
	.pager .limiter,
	.pager .pages,
	.pager .sort-by{
		display: block;
		float: none;	
		margin-bottom: 4px;
	}
	
	.checkout-onepage-index .col2-right-layout .col-main{
		width: 65%;
	}
	
	.checkout-onepage-index .col-right{
		width: 30%;	
	}
	
	.products-grid li.item{
		margin-right: 0;	
		width: 50%;
		display: inline-block;
		height: 320px;
		border-bottom: 1px dotted #666;
	}
	
	.products-grid .product-image{
		width: auto;
		height: auto;
	}
	
	.products-grid .product-image img{
		display: block;
		margin: 0 auto;	
	}
	
	.products-grid .actions{
		display: block;
		margin: 0 auto;	
		position: relative;
		width: auto;
		bottom: 0;
	}
	
	.video-review-caticon{
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}
	
	.products-grid li.item .bottom-scribble {
		display: none;	
	}
	
	.products-grid li.item:hover,
	.products-grid li.item.first:hover,
	.products-grid li.item.last:hover,
	.products-grid li.item .bottom-scribble{
		background-image: none;	
		border-bottom: 1px dotted #666;
	}
	
	.products-grid .availability{
		position: relative;
		bottom: 0;
		left: 0;	
	}
	
	.about-logo{
		float: none;
		margin: 0;
		text-align: center;
	}
	
	.about-logo img{
		display: block;
		margin: 0 auto;	
	}
	
	.block .block-title{
		padding-left: 0;	
	}
	
	.cms-home #bestsellers li{
		width: 24%;	
	}
	
	.col1-layout .product-view .product-shop,
	.product-collateral .right-col{
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 80%;
	}
	
	.product-collateral{
		background-image: none;	
	}
	
	.product-collateral .left-col,
	.product-collateral .product-description .description,
	.product-collateral .right-col{
		width: auto;
	}
	
	.cart .cart-collaterals .col2-set{
		width: auto;	
		float: none;
	}
	
	.col2-set .col-1{
		width: 46%;
		float: left;	
	}
	
	.cart .cart-collaterals .col2-set .col-2{
		width: 46%;
		float: right;	
	}
	
	.form-list .input-box,
	.form-list select,
	.form-list input.input-text{
		width: 100%;	
	}
	
	.block-subscribe input.input-text{
		padding: 4px;
		height: auto;
		width: 50%;	
	}
	
	.also-viewed .products ul li{
		margin-bottom: 32px;
	}	
	
	.product-view-final .share{
		margin: 0 auto;
		float: none;	
	}
	
	.video-review{
		margin-bottom: 24px;	
		text-align: left;
	}
	
	#getFamous{
	 	display: none;	
	}
	
	.more-views{
		margin-bottom: 24px;
		overflow: hidden;
	}	
	
	.product-essential .box-additional .data-table{
		width: 100%;	
	}
	
	.product-buy{
		width: 100%;
		background-image: none;	
	}
	#product-options-wrapper, .product-options-bottom-container,
	.product-buy .product-buy-bottom{
		background-image: none;	
	}
	
	.product-buy .product-options-bottom .add-to-cart{
		float: left;
		margin: 0;	
	}
	
	.product-options-bottom{
		height: auto;	
	}
	
	.product-view .product-img-box{
		float: none;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	
	.highslide{
		display: block;
		text-align: center;	
	}
	
	.product-buy .product-options-bottom .price-box{
		height: auto;	
	}
	
	.product-buy button.btn-cart{
		bottom: 4px;
	}
	.product-buy .product-options-bottom .add-to-cart{
		float: none;
		display: block;	
	}
	
	.cart .totals{
		width: 46%;	
	}

	.cart-table td{
		padding: 4px;
		
	}
	
	.points-explain-cart{
		position: relative;
		width: auto;	
		margin-bottom: 8px;
	}
	
	a.buyers-guide{
		width: 100%;
		height: auto;	
		text-align: center;
	}
	.fsForm .fsTable{
		width: 100%;	
	}
	
	.fsSubField{
		float: none !important;	
		margin-right: 0 !important;
		margin-bottom: 8px;
	}
	
	.fsForm input[type="text"].fsField, 
	.fsForm input[type="file"].fsField, 
	.fsForm textarea.fsField{
		width: 100%;	
	}
	
	.page-title{
		width: 100% !important;	
	}
	
	.mobile-checkout{
		display: block;
	}	
	
	#also-viewed-mini{
		position: relative;
		overflow: hidden;
		top: 0;
		right: 0;
		clear: both;
		width: auto;
	}
	
	.product-view-final{
		height: auto;	
	}
	.product-view-final img.like-facebook{
		float: none;
		margin: 0;	
	}
	
	/* footer */
	.footer .absolute-footer{
		display: none;
	}
	
	.footer .methods,
	.footer .facebook,
	.footer .twitter{
		position: relative;
		right: 0;
		top: 0;	
		float: left;
		display: block;
		clear: both;
	}
	.footer .methods{
		width: 100%;
		height: auto;	
	}
}

/* Phone (Portrait) */
@media (max-width: 480px) {
	.main{
		padding-bottom: 12px;	
	}
	
	.slider-container{
		height: 150px !important;
	}
	
	.sliderRotate a{
		background: rgba(0,0,0,.3);	
	}
	.sliderRotate a.activeSlide, .sliderRotate a:hover{
		background: rgba(215,0,5, .3);	
		color: #fff;
	}
	
	.products-grid li.item{
		margin-right: 0;	
		width: 100%;
		float: none;
		height: auto;
		padding: 8px 8px 16px;
		border-bottom: 1px dotted #666;
	}
	
	.header{
		height:	172px;
	}
	
	.header h1.logo{
		top: 16px;	
		height: 20px;
	}
	
	.header a.logo{
		top: 16px;	
		height: 34px;
	}
	
	.header .phone{
		float: left;
		top: 34px;	
	}
	
	.header .links{	
		margin: 0;
	}
	
	.header .links li {
		background-image: none;
		padding: 0;
		display: block;
		float: none;
	}
	
	.header .cheap-shippins{
		display: none;	
	}
	
	.cms-home #bestsellers li{
		width: 49%;	
	}
	
	.product-view-final img.like-facebook{
		margin-right: none;
		float: left;	
	}
	
	.col2-set .col-1,
	.cart .cart-collaterals .col2-set .col-2,
	.cart .totals{
		float: none;
		width: 100%;	
	}
	
	.col2-set .col-1{
		margin-bottom: 18px;	
	}
	
	.customer-account-login .col2-set .col-1,
	.customer-account-login .col2-set .col-2{
		width: 100%;	
		float: left;
		margin-bottom: 0;
	}
	
	.customer-account-login .col2-set .col-2{
		float: right;	
	}
	
	.checkout-onepage-index .col2-right-layout .col-main,
	.checkout-onepage-index .col-right,
	.checkout-onepage-index .col2-set .col-2,
	.box-account .col2-set .col-2{
		float: none;
		width: 100%;
	}
	
	.col-left{
		padding: 0;	
	}
}



